不具合報告 / 423


PukiWikiの脆弱性について

ページ不具合報告
サマリPukiWikiの脆弱性について
投稿者名無し?
状態
投稿日2022-08-26 (金) 01:51:47

質問

2022年8月23日に、PukiWiki 1.5.3以前のバージョンに複数の脆弱性が見つかったそうです。  https://pukiwiki.osdn.jp/?PukiWiki/Errata#lad29fae このサイトのPukiWikiのバージョンは1.4.7であり、脆弱性のあるバージョンに該当します。 1.5.4へのバージョンアップをお願いできないでしょうか。

回答

  • ご指摘ありがとうございます。独自カスタマイズしている部分もあるので、少し時間がかかると思いますが、リンク先を確認の上、対応策を検討いたします。 -- WikiHouse 2022-08-31 (水) 00:23:59
  • リンク先に報告されているもののうち、attachプラグイン以外は対応しました。attachプラグインについては、利用されている方が多いので、別の対策を検討中です。 -- WikiHouse 2022-09-07 (水) 23:29:41

メニュー

最新更新Wikiリスト

  1. 太鼓の達人 譜面とかWiki
  2. Kantetsu1931
  3. gekogeko
  4. 大型譜面庫Wiki
  5. sakamichi
  6. 秘密三国志NET Wiki
  7. WACCA Wiki
  8. ginyagura
  9. タイコノスピカ
  10. 三国志大戦wiki

Hot Wiki 12件

  1. 太鼓の達人 譜面とかWiki(149)
  2. brew(20)
  3. 三国志大戦wiki(19)
  4. dorosuki(15)
  5. ぼくのかいぞうしたさいこうの3.12wiki(14)
  6. あいのりPukiWiki(14)
  7. wp8(8)
  8. 秘密三国志NET Wiki(8)
  9. 頭文字D THE ARCADE/ARCADE STAGE wiki(7)
  10. (´ω`*)(5)
  11. Game Maker まとめWiki(5)
  12. Kantetsu1931(5)

最新の20件

2022-10-03 2022-10-02 2022-09-18 2022-09-09 2022-09-07
  • 不具合報告/423
2022-07-21 2022-07-08 2022-06-30 2022-05-31 2022-05-08 2022-05-05 2022-03-13 2022-03-10 2022-02-15 2022-01-12 2022-01-09 2021-12-01 2021-11-29 2021-11-28 2021-11-26

今日の10件

  • counter: 58
  • today: 2
  • yesterday: 1
  • online: 3